# Uses of Interface
org.eclipse.net4j.util.io.IOVisitor

Packages that use IOVisitor
Package
Description
org.eclipse.net4j.util.io
Interfaces and classes for I/O.

## Uses of IOVisitor in org.eclipse.net4j.util.io

Classes in org.eclipse.net4j.util.io that implement IOVisitor
Modifier and Type
Class
Description
`static class`
`IOUtil.FileCollector`
Methods in org.eclipse.net4j.util.io with parameters of type IOVisitor
Modifier and Type
Method
Description
`static void`
IOUtil.`visitBreadthFirst(File[] files, IOVisitor visitor)`
`static void`
IOUtil.`visitBreadthFirst(File file, IOVisitor visitor)`
`static void`
IOUtil.`visitDepthFirst(File[] files, IOVisitor visitor)`
`static void`
IOUtil.`visitDepthFirst(File file, IOVisitor visitor)`